Bug 457540 - latest gsynaptics makes touchpad non-responsive
latest gsynaptics makes touchpad non-responsive
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gsynaptics (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-01 08:40 EDT by Jesse Keating
Modified: 2013-01-09 22:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-12 01:13:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add missing sentinel (1.08 KB, patch)
2008-08-12 16:31 EDT, Sertaç Ö. Yıldız
no flags Details | Diff

  None (edit)
Description Jesse Keating 2008-08-01 08:40:15 EDT
gsynaptics-0.9.14-1.fc9 from updates-testing makes my touch pad not work at all.
 As soon as gsynaptics runs to set my settings (disable tap, circle scroll) the
touchpad stops responding and I can't move the mouse.  No messages in X log or
/var/log/messages that I could see.
Comment 1 Christoph Wickert 2008-08-01 09:15:53 EDT
For me it crashes :(, will look at it later this weekend.
Comment 2 Sertaç Ö. Yıldız 2008-08-12 16:31:54 EDT
Created attachment 314138 [details]
add missing sentinel

attached patch fixes the crash and an error message
Comment 3 Sertaç Ö. Yıldız 2008-08-12 17:44:07 EDT
debian has some other patches here that you might use:

http://viewsvn.cihar.com/viewvc.cgi/debian-gsynaptics/trunk/debian/patches/
Comment 4 Christoph Wickert 2008-08-12 18:06:26 EDT
Thanks Sertaç, I have just found them too and am working on them right now.
Comment 5 Fedora Update System 2008-08-12 19:05:55 EDT
gsynaptics-0.9.14-2.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-08-12 19:27:31 EDT
gsynaptics-0.9.14-2.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-09-10 02:35:42 EDT
gsynaptics-0.9.14-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gsynaptics'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7497
Comment 8 Fedora Update System 2008-09-10 02:51:21 EDT
gsynaptics-0.9.14-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gsynaptics'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7635
Comment 9 Fedora Update System 2008-09-12 01:13:50 EDT
gsynaptics-0.9.14-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2008-09-12 01:13:57 EDT
gsynaptics-0.9.14-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.